.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/34689/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/34689/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/34689/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/34689/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/34689/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/34689/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.950189px;}
._7{margin-left:-4.799267px;}
._1{margin-left:-3.503611px;}
._0{margin-left:-2.399630px;}
._3{margin-left:-1.043742px;}
._5{width:1.198258px;}
._4{width:45.312000px;}
._6{width:46.656000px;}
.fc4{color:transparent;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(76,76,76);}
.fc1{color:rgb(178,178,178);}
.fc0{color:rgb(102,102,102);}
.fs3{font-size:4.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:11.440000px;}
.y3{bottom:26.832000px;}
.y32{bottom:91.130000px;}
.y31{bottom:109.070000px;}
.y30{bottom:127.010000px;}
.y2f{bottom:144.950000px;}
.y2e{bottom:162.890000px;}
.y2d{bottom:180.830000px;}
.y2c{bottom:198.770000px;}
.y2b{bottom:216.710000px;}
.y2a{bottom:234.650000px;}
.y29{bottom:252.590000px;}
.y28{bottom:270.530000px;}
.y27{bottom:288.470000px;}
.y26{bottom:306.410000px;}
.y25{bottom:324.350000px;}
.y24{bottom:342.290000px;}
.y23{bottom:360.230000px;}
.y22{bottom:378.170000px;}
.y21{bottom:396.110000px;}
.y20{bottom:414.050000px;}
.y38{bottom:431.990000px;}
.y1f{bottom:449.930000px;}
.y1e{bottom:467.870000px;}
.y37{bottom:485.810000px;}
.y1d{bottom:503.750000px;}
.y1c{bottom:521.690000px;}
.y36{bottom:539.630000px;}
.y1b{bottom:557.570000px;}
.y1a{bottom:575.510000px;}
.y19{bottom:593.450000px;}
.y18{bottom:611.390000px;}
.y17{bottom:629.330000px;}
.y16{bottom:647.270000px;}
.y15{bottom:665.210000px;}
.y14{bottom:683.150000px;}
.y13{bottom:701.090000px;}
.y2{bottom:710.837400px;}
.y12{bottom:719.030000px;}
.y11{bottom:736.970000px;}
.y10{bottom:754.910000px;}
.yf{bottom:772.850000px;}
.ye{bottom:790.790000px;}
.y1{bottom:793.429000px;}
.y3a{bottom:808.730000px;}
.yd{bottom:826.670000px;}
.yc{bottom:844.610000px;}
.y39{bottom:862.550000px;}
.yb{bottom:880.490000px;}
.ya{bottom:898.430000px;}
.y9{bottom:916.370000px;}
.y8{bottom:934.310000px;}
.y35{bottom:952.250000px;}
.y7{bottom:970.190000px;}
.y34{bottom:988.130000px;}
.y6{bottom:1006.070000px;}
.y33{bottom:1093.207700px;}
.y5{bottom:1093.246700px;}
.h6{height:4.300000px;}
.h4{height:24.000000px;}
.ha{height:33.328125px;}
.h5{height:34.400000px;}
.h3{height:42.000000px;}
.h9{height:42.117188px;}
.h2{height:60.000000px;}
.h8{height:1094.340000px;}
.h7{height:1094.418000px;}
.h0{height:1094.457000px;}
.h1{height:1094.600000px;}
.w2{width:773.760000px;}
.w0{width:773.864000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x6{left:73.840000px;}
.x7{left:97.240000px;}
.x8{left:120.640000px;}
.x1{left:180.336000px;}
.x2{left:196.296100px;}
.x3{left:214.364800px;}
.x4{left:223.589600px;}
.xa{left:284.570000px;}
.xb{left:286.260000px;}
.x9{left:331.890000px;}
.x5{left:379.754700px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-6.102758pt;}
._7{margin-left:-4.922326pt;}
._1{margin-left:-3.593447pt;}
._0{margin-left:-2.461159pt;}
._3{margin-left:-1.070504pt;}
._5{width:1.228983pt;}
._4{width:46.473846pt;}
._6{width:47.852308pt;}
.fs3{font-size:4.102564pt;}
.fs2{font-size:32.820513pt;}
.fs4{font-size:49.230769pt;}
.fs1{font-size:57.435897pt;}
.fs0{font-size:82.051282pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:11.733333pt;}
.y3{bottom:27.520000pt;}
.y32{bottom:93.466667pt;}
.y31{bottom:111.866667pt;}
.y30{bottom:130.266667pt;}
.y2f{bottom:148.666667pt;}
.y2e{bottom:167.066667pt;}
.y2d{bottom:185.466667pt;}
.y2c{bottom:203.866667pt;}
.y2b{bottom:222.266667pt;}
.y2a{bottom:240.666667pt;}
.y29{bottom:259.066667pt;}
.y28{bottom:277.466667pt;}
.y27{bottom:295.866667pt;}
.y26{bottom:314.266667pt;}
.y25{bottom:332.666667pt;}
.y24{bottom:351.066667pt;}
.y23{bottom:369.466667pt;}
.y22{bottom:387.866667pt;}
.y21{bottom:406.266667pt;}
.y20{bottom:424.666667pt;}
.y38{bottom:443.066667pt;}
.y1f{bottom:461.466667pt;}
.y1e{bottom:479.866667pt;}
.y37{bottom:498.266667pt;}
.y1d{bottom:516.666667pt;}
.y1c{bottom:535.066667pt;}
.y36{bottom:553.466667pt;}
.y1b{bottom:571.866667pt;}
.y1a{bottom:590.266667pt;}
.y19{bottom:608.666667pt;}
.y18{bottom:627.066667pt;}
.y17{bottom:645.466667pt;}
.y16{bottom:663.866667pt;}
.y15{bottom:682.266667pt;}
.y14{bottom:700.666667pt;}
.y13{bottom:719.066667pt;}
.y2{bottom:729.064000pt;}
.y12{bottom:737.466667pt;}
.y11{bottom:755.866667pt;}
.y10{bottom:774.266667pt;}
.yf{bottom:792.666667pt;}
.ye{bottom:811.066667pt;}
.y1{bottom:813.773333pt;}
.y3a{bottom:829.466667pt;}
.yd{bottom:847.866667pt;}
.yc{bottom:866.266667pt;}
.y39{bottom:884.666667pt;}
.yb{bottom:903.066667pt;}
.ya{bottom:921.466667pt;}
.y9{bottom:939.866667pt;}
.y8{bottom:958.266667pt;}
.y35{bottom:976.666667pt;}
.y7{bottom:995.066667pt;}
.y34{bottom:1013.466667pt;}
.y6{bottom:1031.866667pt;}
.y33{bottom:1121.238667pt;}
.y5{bottom:1121.278667pt;}
.h6{height:4.410256pt;}
.h4{height:24.615385pt;}
.ha{height:34.182692pt;}
.h5{height:35.282051pt;}
.h3{height:43.076923pt;}
.h9{height:43.197115pt;}
.h2{height:61.538462pt;}
.h8{height:1122.400000pt;}
.h7{height:1122.480000pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:793.600000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:75.733333pt;}
.x7{left:99.733333pt;}
.x8{left:123.733333pt;}
.x1{left:184.960000pt;}
.x2{left:201.329333pt;}
.x3{left:219.861333pt;}
.x4{left:229.322667pt;}
.xa{left:291.866667pt;}
.xb{left:293.600000pt;}
.x9{left:340.400000pt;}
.x5{left:389.492000pt;}
}
